/**
  File for styling all related page to news post type
  including the custom template, archive template, vc elements
  and single page
**/
/*------------------------------------------------------------------
[Table of contents]

1. News Highlight
2. News Content
3. News Author
4. News Multiple Teaser
5. News Thumbnail
6. News Masonry
7. News Grid
8. News List
9. News Custom
10. News Pager
11. News Floating pager
12. News Custom Teaser
-------------------------------------------------------------------*/
/**
  News Single Page
  **/
body.template-page-news-custom #headline,
body.template-page-news-masonry #headline,
body.template-page-news-list #headline,
body.template-page-news-grid #headline,
body.tax-news_category #headline,
body.post-type-archive-news #headline,
body.single-news #headline {
  overflow: hidden;
}

.news-highlight-box {
  position: relative;
  padding: 90px 0 60px 0;
}

.news-content-box {
	padding: 30px 60px;
}

.news-author-box {
	padding: 140px 0 30px 30px;
}

.news-author-name {
  line-height: 100%;
  margin-bottom: 10px;
}

.news-author-photo {
	margin-top: 20px;
	margin-bottom: 15px;
}

.news-author-quotes {
	border: none;
  font-style: italic;
  margin: 50px 0 40px 0;
  max-width: 72%;
  padding: 0;
  word-wrap: break-word;
  line-height: 110%;
  letter-spacing: -0.5px;
}

.news-author-quotes:before {
  content: '"'; 
  position: relative;
  border: none;
  height: auto;
  width: auto;
  display: inline;
 }
 
.news-author-quotes:after {
  content: '"'; 
  position: relative;
  border: none;
  height: auto;
  width: auto;
  display: inline-block;
  margin-right: -20px;
}

.news-highlight-title .post-title {
	margin-top: 20px;
}

.news-highlight-image {
	margin-bottom: 15px;
}

.news-content-box figcaption {
	padding: 10px 0;
	font-size: 13px;
}

.news-content-box .post-social .post-title {
	font-size: 20px !important;
}


/**
  News Teaser social element
  **/
.news-multiple .news-teasers .post-social {
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: inherit;
  margin: 0 -10px -10px;
}

.news-multiple .news-teasers .post-social ul {
  display: inline-block;
  height: 32px;
  vertical-align: middle;
  overflow: hidden;
  padding: 0;
}

.news-multiple .news-teasers .post-social li {
  padding: 0;
  margin: 0;
}

.news-multiple .news-teasers .post-social li a {
  display: block;
  vertical-align: middle;
}

.news-multiple .news-teasers .post-social li .faplus {
  margin: 0 !important;
}

.news-multiple .news-teasers .post-social li .fa {
  border-radius: 0;
}

.news-multiple .news-teasers .post-social li i {
  display: block;
  width: 32px;
  height: 32px;
  line-height: 31px;
  vertical-align: middle;
  margin: 0 !important;
  border-radius: 0;
}


/**
  News Taxonomy Navigator
  **/
.news-multiple .news-taxonomy {
  border-radius: 24px;
  height: 44px;
  line-height: 37px;
  vertical-align: middle;
  padding: 2px;
  border-width: 1px;
  border-style: solid;
  display: inline-block;
  width: auto;
  margin-bottom: 35px;
}

.news-multiple .news-taxonomy li {
  margin: 0;
  padding: 0;
}

.news-multiple .news-taxonomy a {
  padding: 0 15px;
  height: 38px;
  line-height: 38px;
  display: block;
  border-radius: 24px; 
}

/**
  Readmore
  **/
.news-multiple .btn.btn-primary {
  border-style: solid;
  border-width: 1px;
  padding: 3px 10px 4px;
  margin-bottom: 30px;
}

/**
  Masking
  **/

.news-thumbnail {
  text-align: center;
}

.news-thumbnail-wrapper {
	position: relative;
	display: block;
}

.news-thumbnail {
	overflow: hidden;
	margin-bottom: 30px;
	background: #3085a3;
}

.news-thumbnail img {
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: scale(1.12);
  transform: scale(1.12);
}

.news-thumbnail:hover img {
  opacity: 0.5;
  -webkit-transform: scale(1);
  transform: scale(1);
}

.news-thumbnail figcaption {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
}

.news-thumbnail figcaption::before {
  position: absolute;
  top: 20px;
  right: 20px;
  bottom: 20px;
  left: 20px;
  border: 1px solid #fff;
  content: '';
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.news-thumbnail figcaption::before,
.news-thumbnail p {
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
}


.news-thumbnail p {
  margin: 0 auto;
  max-width: 200px;
  -webkit-transform: scale(1.5);
  transform: scale(1.5);
  padding: 30px;
  color: #fff;
  opacity: 0;
  height: 80%;
  max-height: 100px;
}

.news-thumbnail i {
	height: 100%;
	width: 100%;
}

.news-thumbnail i:before {
  font-size: inherit !important;
}

.news-thumbnail:hover figcaption::before,
.news-thumbnail:hover p {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}

.news-thumbnail .link.icon {
	max-height: 48px;
	height: 60%;
	margin: 0 auto 10px;
}

.news-thumbnail .link {
	display: block;
	width: 100%;
	font-weight: bold;
	height:40%;
}


/**
  Generic for news teaser page
  **/
.news-multiple .news-teasers {
	margin: 0 -10px;
}
.news-multiple .news-teasers li .multiple {
  border-width: 1px;
  border-style: solid;
  border-color: #ececec;
  padding: 10px;
}

.news-multiple .news-teasers .post-title {
  font-size: 18px;
}


/**
  News Masonry Page
  **/
.news-multiple .news-teasers-masonry li {
  padding: 0 10px;
  margin: 0 0 20px 0;
}

/**
  Isotope cant handle stamps on bottom
  uncomment this if solution is found!
.news-multiple .news-teasers-masonry .stamp {
  position: absolute;
  bottom: 0;
  right: 0;
}
**/

.news-multiple .news-teasers-masonry .stamp {
  position: absolute;
  top: 0;
  right: 0;
  margin-top: 0;
}

.news-multiple .news-teasers-masonry .stamp .pagination {
  margin: 0;
}

.news-multiple .news-teasers-masonry .stamp ul {
  margin: 0;
}

.news-multiple .news-teasers-masonry .stamp li {
  display: block;
  float: left;
  width: 100%;
  margin-bottom: 20px !important;
}


.news-multiple .news-teasers-masonry .stamp a {
  line-height: 110%;
  vertical-align: bottom;
  width: 100%;
  margin: 0;
  border: none; 
  text-transform: uppercase;
  font-weight: 200;
  border-radius: 0;
}

.news-multiple .news-teasers-masonry .stamp .prev {
  padding: 40px 20px 40px 60px;
  text-align: right;
}

.news-multiple .news-teasers-masonry .stamp .next {
  padding: 40px 60px 40px 20px;
  text-align: left;
}

.news-multiple .news-teasers-masonry .stamp a span {
  color: inherit !important;
}

/**
  News Grid Page
  **/
.news-multiple .news-teasers-grid li {
  padding: 0 10px;
  margin: 0 0 20px 0;
}

.news-multiple .news-teasers-grid li .multiple {
  padding: 10px 10px 34px;
  height: 100%;
  position: relative;
}

.news-multiple .news-teasers-grid .post-title {
  font-size: 18px;
}

.news-multiple .news-teasers-grid li .btn {
  border-style: solid;
  border-width: 0;
  border-radius: 0;
  padding: 5px 20px 4px 10px;
  position: absolute;
  bottom: 0;
  left: 0;
  height: 32px;
  z-index: 3;
  margin: 0;
}

.news-multiple .news-teasers-grid .post-social {
  margin: 0 -10px 0;
  position: absolute;
  bottom: 0;
  width: 100%;
}


/**
  News List Page
  **/
.news-multiple .news-teasers-list li {
  padding: 0 10px;
  margin: 0 0 20px 0;
}

.news-multiple .news-teasers-list li .multiple {
  padding: 0;
  height: 100%;
  position: relative;
}

.news-multiple .news-teasers-list .post-title {
  font-size: 18px;
}

.news-multiple .news-teasers-list li .btn {
  border-style: solid;
  border-width: 0;
  border-radius: 0;
  padding: 5px 20px 4px 10px;
  position: absolute;
  bottom: 0;
  left: 0;
  height: 32px;
  z-index: 3;
  margin: 0;
}

.news-multiple .news-teasers-list .post-social {
  margin: 0;
  position: absolute;
  bottom: 0;
  width: 100%;
  border: none;
}

.news-multiple .news-teasers-list figure {
	margin: 0;
}

.news-multiple .news-teasers-list .news-list-right {
	padding: 20px;
}

.news-multiple .news-teasers-list .news-list-bottom {
  height: 34px;
  padding: 0;
}

/** News custom mode **/
.template-page-news-custom #maincontent {
	padding: 0 60px;
	position: relative;
}

.template-page-news-custom #maincontent:before {
	content: '';
	background-color: inherit;
	height: 200px;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	display: block;
}

.template-page-news-custom #sidebar,
.template-page-news-custom #content {
	z-index: 2;
	position: relative;
}

.news-floating-pager {
  position: relative;
  margin: 0 60px;
}

.news-teasers-custom {
	vertical-align: top;
}
.news-teasers-custom video {
	width: 100%;
	height: 100%;
	vertical-align: top !important;
	background: #222222;
}

.news-teasers-custom img {
  /**height: 100%;**/
	margin: 0;
	z-index: -1;
	visibility: hidden;
}

.news-teasers-custom figure {
  background-color: transparent;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: auto 100%;
  height: 100%;
  width: 100%;
	margin: 0;
  overflow: hidden;
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
  z-index: 0;
}

.news-teasers-custom figure:hover {
	background-size: 120% auto;
}

.news-teasers-custom .news-thumbnail-wrapper {
	height: 100%;
}

.news-teasers-custom .items {
	position: relative;
}


.news-teasers-custom .news-teasers {
	padding: 36px;
	margin: 0;
}

.news-teasers-custom .news-teasers .post-excerpt {
	min-height: 1px;
}


.news-multiple .news-teasers-custom li {
	margin: 0;
	padding: 0;
	vertical-align: bottom;
}

.news-teasers-custom .news-style-three .teaser-right,
.news-teasers-custom .news-style-two .teaser-center {
  padding-bottom: 36px;
}

.news-teasers-custom .news-style-three .news-teasers,
.news-teasers-custom .news-style-two .news-teasers {
	padding-bottom: 0;
}

.news-teasers-custom .news-style-one .news-teasers {
	position: relative;
}

.news-teasers-custom .news-teasers .post-social {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0;
	border: none;
}

/**
  Custom Teaser Category Navigation
  **/
ul.news-teasers-custom-taxonomy {
  margin-top: 30px;
  margin-bottom: 40px;
}

ul.news-teasers-custom-taxonomy > li {
  padding: 20px;
  vertical-align: top;
}

ul.news-teasers-custom-taxonomy > li a:hover {
  outline: 0;
}

ul.news-teasers-custom-taxonomy > li a span {
  display: block;
  overflow:hidden;
}

ul.news-teasers-custom-taxonomy > li a .term-title {
  text-transform: uppercase;
  padding-bottom: 25px;
  position: relative;
  margin: 0;
}
ul.news-teasers-custom-taxonomy > li a .term-title:after {
  content: '';
  left: 50%;
  margin-left: -18px;
  bottom: 11px;
  position: absolute;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: inherit;
  width: 36px;
}

ul.news-teasers-custom-taxonomy > li a .term-description {
  font-weight: normal;
  padding: 15px;
}

.news-floating-pager .page-numbers .page-numbers {
	position: absolute;
	top: 50%;
	margin: 0;
	border: none;
	width: 45px;
	height: 55px;
	text-align: center;
	padding: 0;
}

.news-floating-pager .page-numbers .next {
  right: -60px;
}

.news-floating-pager .page-numbers .prev {
  left: -80px;
}

html.js .news-floating-pager .page-numbers i {
	background: transparent;
}

.news-floating-pager .page-numbers .pager-wrapper {
  width: 100%;
  height: 100%;
  position: relative;	
}

.news-floating-pager .page-numbers img {
	z-index: 1;
	opacity: 0.9;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
}

.news-floating-pager .page-numbers .pager-wrapper:hover img {
  -webkit-transform: scale(1.1);
  transform: scale(1.05);
  opacity: 1;
}

.news-floating-pager .pagination {
	margin: 0;
}

.news-floating-pager .pagination .page-numbers i {
	position: absolute;
	left: 0;
	top: 0;
	margin: 2px 0 0;
	font-size: 28px;
  line-height: 55px;
  width: 100%;
  height: 100%;
  z-index: 2;
}


/** Stickem **/
html.js .news-floating-pager .page-numbers a {
	position: fixed;
	top: 50% !important;
	visibility: hidden;
}

html.js .news-floating-pager .page-numbers .stickit {
	visibility: visible;
}

/**
  Post title with underline
  **/
.news-teasers-custom .post-title {
	padding-bottom: 10px;
	position: relative;
	margin-bottom: 10px;
}
.news-teasers-custom .post-title:after {
  border-bottom-color: inherit;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  bottom: 0;
  content: "";
  left: 0;
  position: absolute;
  width: 60px;
}

.news-style-four .news-thumbnail,
.news-style-three .news-thumbnail {
	background-size: 100% auto;
}